Bug 1003322 - Review Request: glite-lbjp-common-server-bones - Skeleton of multi-process network server
Review Request: glite-lbjp-common-server-bones - Skeleton of multi-process ne...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 17:59 EDT by František Dvořák
Modified: 2014-01-02 17:01 EST (History)
2 users (show)

See Also:
Fixed In Version: glite-lbjp-common-server-bones-2.3.9-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 17:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description František Dvořák 2013-09-01 17:59:20 EDT
Spec URL: http://scientific.zcu.cz/fedora/glite-lbjp-common-server-bones-2.3.8-1/glite-lbjp-common-server-bones.spec
SRPM URL: http://scientific.zcu.cz/fedora/glite-lbjp-common-server-bones-2.3.8-1/glite-lbjp-common-server-bones-2.3.8-1.fc21.src.rpm
Description: The multi-process network server. A server listening on multiple ports, passing inbound requests to slaves and maintaining connections to specific slaves if possible. The library provides callback handles on connection initialization, incoming request, etc.
Fedora Account System Username: valtri

koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5880256
Comment 2 Christopher Meng 2013-12-05 06:44:36 EST
;)
Comment 3 Christopher Meng 2013-12-12 09:04:34 EST
PACKAGE APPROVED.
Comment 4 František Dvořák 2013-12-15 08:51:33 EST
New Package SCM Request
=======================
Package Name: glite-lbjp-common-server-bones
Short Description: Skeleton of multi-process network server
Owners: valtri
Branches: f19 f20 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-12-16 08:28:26 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-12-16 22:37:12 EST
glite-lbjp-common-server-bones-2.3.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/glite-lbjp-common-server-bones-2.3.9-1.fc20
Comment 7 Fedora Update System 2013-12-16 22:38:16 EST
glite-lbjp-common-server-bones-2.3.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/glite-lbjp-common-server-bones-2.3.9-1.fc19
Comment 8 Fedora Update System 2013-12-16 22:39:16 EST
glite-lbjp-common-server-bones-2.3.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/glite-lbjp-common-server-bones-2.3.9-1.el6
Comment 9 Fedora Update System 2013-12-19 02:18:11 EST
glite-lbjp-common-server-bones-2.3.9-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 10 Fedora Update System 2014-01-01 18:09:49 EST
glite-lbjp-common-server-bones-2.3.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 11 Fedora Update System 2014-01-02 17:00:03 EST
glite-lbjp-common-server-bones-2.3.9-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2014-01-02 17:01:00 EST
glite-lbjp-common-server-bones-2.3.9-1.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.